.bg-gradient-login {
  margin: 0;
  padding: 0;
  height: 100vh;
  background: linear-gradient(-45deg, #a1c4fd, #c2e9fb, #d4fc79, #68009b);
  background-size: 400% 400%;
  animation: chillGradient 15s ease infinite;
  font-family: sans-serif;
}

/* Animation keyframes */
@keyframes moveGradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.company-logo{
    width: 60%;
    margin-top: 2rem;
}

.mobile-logo{
    margin-top: -2rem;
    width:90%
}

.bg-brand{
    background:#0059ed;
    width: 103%;
    height: 200px;
}

p {
    color: #3b3a3a;
    margin-bottom: 20px;
}

p::before {
    content: '✔';
    color: green;
    margin-right: 8px;
}